.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.072000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.066000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.072000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.128418;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.066000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.072000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.066000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.198176,0.000000,0.000000,0.396352,0,0);-ms-transform:matrix(0.198176,0.000000,0.000000,0.396352,0,0);-webkit-transform:matrix(0.198176,0.000000,0.000000,0.396352,0,0);}
.m1{transform:matrix(0.297264,0.000000,0.000000,0.396352,0,0);-ms-transform:matrix(0.297264,0.000000,0.000000,0.396352,0,0);-webkit-transform:matrix(0.297264,0.000000,0.000000,0.396352,0,0);}
.m5{transform:matrix(0.368607,0.000000,0.000000,0.396352,0,0);-ms-transform:matrix(0.368607,0.000000,0.000000,0.396352,0,0);-webkit-transform:matrix(0.368607,0.000000,0.000000,0.396352,0,0);}
.m3{transform:matrix(0.376534,0.000000,0.000000,0.396352,0,0);-ms-transform:matrix(0.376534,0.000000,0.000000,0.396352,0,0);-webkit-transform:matrix(0.376534,0.000000,0.000000,0.396352,0,0);}
.m2{transform:matrix(0.388425,0.000000,0.000000,0.396352,0,0);-ms-transform:matrix(0.388425,0.000000,0.000000,0.396352,0,0);-webkit-transform:matrix(0.388425,0.000000,0.000000,0.396352,0,0);}
.m0{transform:matrix(0.396352,0.000000,0.000000,0.396352,0,0);-ms-transform:matrix(0.396352,0.000000,0.000000,0.396352,0,0);-webkit-transform:matrix(0.396352,0.000000,0.000000,0.396352,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.252000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.396000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-1.620000px;}
.ws3f{word-spacing:-1.260000px;}
.ws3a{word-spacing:-1.224000px;}
.ws23{word-spacing:-1.080000px;}
.ws7{word-spacing:-0.899640px;}
.ws21{word-spacing:-0.864000px;}
.ws2c{word-spacing:-0.648360px;}
.ws41{word-spacing:-0.576360px;}
.ws13{word-spacing:-0.540000px;}
.ws11{word-spacing:-0.396000px;}
.ws39{word-spacing:-0.288000px;}
.ws42{word-spacing:-0.180000px;}
.ws1d{word-spacing:-0.108360px;}
.ws1{word-spacing:0.000000px;}
.ws38{word-spacing:0.036360px;}
.ws46{word-spacing:0.144000px;}
.ws30{word-spacing:0.216000px;}
.ws4f{word-spacing:0.252000px;}
.ws27{word-spacing:0.288000px;}
.wsb{word-spacing:0.359640px;}
.ws5{word-spacing:0.504360px;}
.ws4{word-spacing:0.532000px;}
.ws25{word-spacing:0.648360px;}
.wsd{word-spacing:0.720000px;}
.ws0{word-spacing:0.760000px;}
.ws2{word-spacing:0.800000px;}
.wsc{word-spacing:0.899640px;}
.ws3{word-spacing:0.912000px;}
.ws3d{word-spacing:1.152000px;}
.ws2b{word-spacing:1.260000px;}
.ws19{word-spacing:1.399440px;}
.ws6{word-spacing:1.764000px;}
.ws1e{word-spacing:1.800000px;}
.ws33{word-spacing:2.016000px;}
.ws1b{word-spacing:2.124360px;}
.ws44{word-spacing:2.340000px;}
.ws18{word-spacing:2.399040px;}
.ws45{word-spacing:2.412000px;}
.ws32{word-spacing:2.736000px;}
.ws1c{word-spacing:3.024000px;}
.ws1f{word-spacing:3.312000px;}
.ws24{word-spacing:3.564000px;}
.wsf{word-spacing:3.636000px;}
.ws9{word-spacing:3.744000px;}
.ws2a{word-spacing:3.923640px;}
.ws31{word-spacing:4.176000px;}
.ws1a{word-spacing:4.428000px;}
.ws12{word-spacing:4.536360px;}
.ws16{word-spacing:4.896000px;}
.ws43{word-spacing:4.931640px;}
.ws2d{word-spacing:5.040000px;}
.ws26{word-spacing:5.256000px;}
.ws3b{word-spacing:5.616360px;}
.ws15{word-spacing:6.048000px;}
.ws29{word-spacing:6.300000px;}
.ws28{word-spacing:6.407640px;}
.ws35{word-spacing:6.479640px;}
.wse{word-spacing:6.696000px;}
.ws10{word-spacing:7.272000px;}
.ws47{word-spacing:7.452000px;}
.ws36{word-spacing:7.740000px;}
.ws3e{word-spacing:7.883640px;}
.ws37{word-spacing:8.388000px;}
.wsa{word-spacing:8.460000px;}
.ws14{word-spacing:8.748000px;}
.ws8{word-spacing:9.144000px;}
.ws34{word-spacing:9.792000px;}
.ws40{word-spacing:9.899640px;}
.ws20{word-spacing:10.008000px;}
.ws3c{word-spacing:10.152000px;}
.ws2e{word-spacing:11.736000px;}
.ws2f{word-spacing:12.168000px;}
.ws22{word-spacing:12.276000px;}
.ws49{word-spacing:63.000000px;}
.ws50{word-spacing:66.780000px;}
.ws4c{word-spacing:149.040000px;}
.ws51{word-spacing:178.992000px;}
.ws48{word-spacing:196.992000px;}
.ws4e{word-spacing:204.984000px;}
.ws4b{word-spacing:228.995640px;}
.ws52{word-spacing:245.052360px;}
.ws4a{word-spacing:246.960000px;}
.ws4d{word-spacing:259.020360px;}
._40{margin-left:-62.100000px;}
._2e{margin-left:-8.205840px;}
._2{margin-left:-4.240000px;}
._b{margin-left:-2.736000px;}
._4{margin-left:-1.476000px;}
._3{width:1.008000px;}
._7{width:2.844000px;}
._5{width:5.040000px;}
._6{width:7.272000px;}
._c{width:11.923200px;}
._32{width:13.498920px;}
._8{width:15.480000px;}
._a{width:30.720000px;}
._37{width:34.992000px;}
._41{width:38.593800px;}
._39{width:41.760000px;}
._29{width:44.244720px;}
._22{width:48.385080px;}
._38{width:49.968000px;}
._3a{width:55.980720px;}
._23{width:58.393080px;}
._28{width:60.336720px;}
._20{width:62.100000px;}
._2f{width:66.780000px;}
._2b{width:70.164720px;}
._26{width:72.072000px;}
._0{width:85.074000px;}
._3d{width:91.297080px;}
._d{width:98.172720px;}
._18{width:102.024000px;}
._1d{width:104.292720px;}
._19{width:106.020000px;}
._11{width:108.072360px;}
._3c{width:109.297080px;}
._1f{width:112.212720px;}
._1e{width:120.276720px;}
._3b{width:125.460720px;}
._27{width:130.212720px;}
._1{width:135.280000px;}
._9{width:136.646000px;}
._16{width:138.204720px;}
._1a{width:142.308720px;}
._13{width:150.409080px;}
._10{width:152.533800px;}
._17{width:156.204720px;}
._e{width:176.545800px;}
._36{width:181.980000px;}
._3f{width:184.284720px;}
._1c{width:190.224720px;}
._24{width:194.220720px;}
._2a{width:196.092360px;}
._2d{width:202.212720px;}
._35{width:204.192360px;}
._f{width:206.100360px;}
._42{width:214.164360px;}
._1b{width:216.000000px;}
._14{width:220.357080px;}
._25{width:228.060360px;}
._3e{width:230.184720px;}
._12{width:234.361080px;}
._2c{width:236.088360px;}
._34{width:240.120360px;}
._33{width:260.136360px;}
._21{width:278.100720px;}
._31{width:292.356720px;}
._30{width:294.156000px;}
._15{width:296.244720px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(164,50,160);}
.fc0{color:rgb(3,50,160);}
.fc1{color:rgb(35,31,32);}
.fs5{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs6{font-size:96.000000px;}
.y0{bottom:22.988391px;}
.y2f{bottom:43.990586px;}
.y2{bottom:43.991854px;}
.y2e{bottom:63.015461px;}
.y1{bottom:63.016730px;}
.y6c{bottom:121.066381px;}
.y6b{bottom:123.745718px;}
.y29{bottom:130.890827px;}
.ya6{bottom:135.155887px;}
.y28{bottom:146.744890px;}
.ya5{bottom:151.009950px;}
.ye{bottom:158.223549px;}
.ya4{bottom:166.864013px;}
.y27{bottom:178.453016px;}
.ya3{bottom:182.718076px;}
.yb3{bottom:183.526316px;}
.yd{bottom:192.468325px;}
.ya2{bottom:198.572139px;}
.yb2{bottom:199.380379px;}
.y26{bottom:210.161142px;}
.ya1{bottom:214.426202px;}
.yb1{bottom:215.234442px;}
.y25{bottom:226.015205px;}
.yc{bottom:226.713101px;}
.ya0{bottom:230.280265px;}
.yb0{bottom:231.088505px;}
.y24{bottom:241.869268px;}
.y9f{bottom:246.134328px;}
.yaf{bottom:246.942568px;}
.y23{bottom:257.723331px;}
.y9e{bottom:261.988391px;}
.yae{bottom:262.796632px;}
.y22{bottom:273.577394px;}
.y9d{bottom:277.842454px;}
.yad{bottom:278.650695px;}
.y21{bottom:289.431457px;}
.y9c{bottom:293.696517px;}
.yac{bottom:294.504758px;}
.y6a{bottom:297.157459px;}
.y20{bottom:305.285520px;}
.y5a{bottom:310.358821px;}
.y69{bottom:313.011522px;}
.yb{bottom:316.130017px;}
.y1f{bottom:321.139583px;}
.y9b{bottom:325.404643px;}
.y59{bottom:326.212884px;}
.y68{bottom:328.865585px;}
.y1d{bottom:336.993646px;}
.y9a{bottom:341.258706px;}
.y58{bottom:342.066947px;}
.y1e{bottom:343.335272px;}
.y67{bottom:344.719648px;}
.ya{bottom:350.374793px;}
.y1c{bottom:352.847709px;}
.y99{bottom:357.112769px;}
.y57{bottom:357.921010px;}
.y66{bottom:360.573711px;}
.y1b{bottom:368.701772px;}
.y98{bottom:372.966833px;}
.y56{bottom:373.775073px;}
.y65{bottom:376.427774px;}
.y1a{bottom:384.555835px;}
.y9{bottom:384.619569px;}
.y97{bottom:388.820896px;}
.y64{bottom:392.281837px;}
.y19{bottom:400.409899px;}
.y96{bottom:404.674959px;}
.y55{bottom:405.483199px;}
.y63{bottom:408.135900px;}
.y8{bottom:418.864345px;}
.y95{bottom:420.529022px;}
.yab{bottom:421.337262px;}
.y62{bottom:423.989964px;}
.y18{bottom:432.118025px;}
.y94{bottom:436.383085px;}
.y54{bottom:437.191325px;}
.y7{bottom:439.791708px;}
.y61{bottom:439.844027px;}
.y93{bottom:452.237148px;}
.y53{bottom:453.045388px;}
.y60{bottom:456.966415px;}
.y17{bottom:463.826151px;}
.y52{bottom:468.899451px;}
.y6{bottom:474.036484px;}
.y5f{bottom:474.088803px;}
.y16{bottom:479.680214px;}
.y92{bottom:483.945274px;}
.y51{bottom:484.753514px;}
.y5e{bottom:491.211191px;}
.y15{bottom:495.534277px;}
.y50{bottom:500.607577px;}
.y5{bottom:508.281260px;}
.y5d{bottom:508.333579px;}
.y14{bottom:511.388340px;}
.y91{bottom:515.653400px;}
.y4f{bottom:516.461640px;}
.y13{bottom:527.242403px;}
.y90{bottom:531.507463px;}
.y4e{bottom:532.315703px;}
.y4{bottom:542.526036px;}
.y12{bottom:543.096466px;}
.y8f{bottom:547.361526px;}
.y4d{bottom:548.169766px;}
.y11{bottom:558.950529px;}
.y8e{bottom:563.215589px;}
.y4c{bottom:564.023829px;}
.y10{bottom:574.804592px;}
.y3{bottom:576.770813px;}
.y8d{bottom:579.069652px;}
.y5c{bottom:579.877892px;}
.yf{bottom:590.658655px;}
.y8c{bottom:594.923715px;}
.y4b{bottom:595.731955px;}
.y8b{bottom:610.777778px;}
.y4a{bottom:611.586018px;}
.y2a{bottom:626.235489px;}
.y8a{bottom:626.631841px;}
.y49{bottom:627.440081px;}
.y89{bottom:642.485904px;}
.yaa{bottom:643.294144px;}
.y88{bottom:658.339967px;}
.y48{bottom:659.148207px;}
.y87{bottom:674.194030px;}
.ya9{bottom:675.002270px;}
.y86{bottom:690.048093px;}
.y47{bottom:690.856333px;}
.y85{bottom:705.902156px;}
.y46{bottom:706.710396px;}
.y2d{bottom:713.924312px;}
.y84{bottom:721.756219px;}
.y45{bottom:722.564459px;}
.y83{bottom:737.610282px;}
.y44{bottom:738.418522px;}
.y82{bottom:753.464345px;}
.y43{bottom:754.272585px;}
.y81{bottom:769.318408px;}
.y42{bottom:770.126648px;}
.y41{bottom:785.980711px;}
.y80{bottom:801.026534px;}
.y40{bottom:801.834774px;}
.ya8{bottom:817.688837px;}
.y7f{bottom:832.734660px;}
.y3f{bottom:833.542900px;}
.y7e{bottom:848.588723px;}
.y5b{bottom:849.396963px;}
.y7d{bottom:864.442786px;}
.y3e{bottom:865.251026px;}
.y7c{bottom:880.296849px;}
.y3d{bottom:881.105089px;}
.y7b{bottom:896.150912px;}
.y3c{bottom:896.959152px;}
.y79{bottom:912.004975px;}
.y3b{bottom:912.813215px;}
.y7a{bottom:918.346600px;}
.y77{bottom:927.859038px;}
.y3a{bottom:928.667278px;}
.y78{bottom:934.200663px;}
.y76{bottom:943.713101px;}
.y39{bottom:944.521341px;}
.y75{bottom:959.567164px;}
.y38{bottom:960.375404px;}
.y74{bottom:975.421227px;}
.y37{bottom:976.229467px;}
.y73{bottom:991.275290px;}
.y36{bottom:992.083530px;}
.y72{bottom:1007.129353px;}
.y35{bottom:1007.937593px;}
.y70{bottom:1022.983416px;}
.ya7{bottom:1023.791656px;}
.y71{bottom:1029.325041px;}
.y6f{bottom:1038.837479px;}
.y34{bottom:1039.645719px;}
.y6e{bottom:1054.691542px;}
.y33{bottom:1055.499782px;}
.y32{bottom:1071.353845px;}
.y6d{bottom:1086.399668px;}
.y31{bottom:1087.207908px;}
.y2c{bottom:1117.735224px;}
.y2b{bottom:1152.614163px;}
.y30{bottom:1159.769101px;}
.h8{height:17.226562px;}
.hb{height:24.996094px;}
.h5{height:25.839844px;}
.h7{height:30.420000px;}
.h6{height:32.853516px;}
.h2{height:33.800000px;}
.ha{height:38.882812px;}
.h3{height:40.560000px;}
.h4{height:47.320000px;}
.h9{height:65.062500px;}
.hc{height:1161.310116px;}
.h1{height:1170.822554px;}
.h0{height:1241.373134px;}
.w3{width:780.019900px;}
.w2{width:784.776119px;}
.w1{width:821.240464px;}
.w0{width:956.000000px;}
.x19{left:72.928690px;}
.x1d{left:80.009114px;}
.x1c{left:88.567138px;}
.x0{left:106.222222px;}
.x17{left:108.543257px;}
.x4{left:118.055695px;}
.x11{left:127.272930px;}
.x21{left:130.865144px;}
.x5{left:137.964910px;}
.x6{left:140.868582px;}
.x1a{left:155.788365px;}
.x9{left:170.687379px;}
.xa{left:173.591051px;}
.x3{left:184.325678px;}
.xf{left:200.965152px;}
.x10{left:203.868823px;}
.x55{left:251.232995px;}
.x7{left:252.448685px;}
.x8{left:255.352198px;}
.x24{left:258.367323px;}
.x25{left:260.329264px;}
.x63{left:262.698019px;}
.x28{left:265.501652px;}
.x2b{left:267.463592px;}
.x29{left:270.257871px;}
.x43{left:272.635980px;}
.x44{left:274.597920px;}
.x33{left:276.203144px;}
.x34{left:278.165085px;}
.x48{left:280.683027px;}
.x38{left:283.337473px;}
.x39{left:285.299413px;}
.x64{left:286.975663px;}
.x65{left:288.937603px;}
.x2c{left:291.109927px;}
.x2d{left:293.071867px;}
.x5d{left:294.792826px;}
.x2e{left:301.118914px;}
.x57{left:302.693540px;}
.x26{left:303.848667px;}
.x27{left:305.810607px;}
.x4a{left:307.697240px;}
.x2a{left:309.016457px;}
.x60{left:311.009471px;}
.x58{left:312.702368px;}
.x2f{left:314.388448px;}
.x30{left:316.350388px;}
.x5e{left:319.070311px;}
.x4f{left:320.543312px;}
.x50{left:322.505094px;}
.x45{left:324.464339px;}
.xb{left:325.576343px;}
.xc{left:328.480015px;}
.x5c{left:330.376636px;}
.x31{left:331.480237px;}
.x32{left:333.442178px;}
.x6b{left:335.324055px;}
.x61{left:337.248897px;}
.x4d{left:339.649836px;}
.x4e{left:341.611776px;}
.x5f{left:344.238478px;}
.x66{left:345.583061px;}
.x67{left:347.545001px;}
.x35{left:349.316058px;}
.x36{left:351.277999px;}
.x49{left:352.987701px;}
.x46{left:354.562326px;}
.x47{left:356.524267px;}
.x53{left:358.194968px;}
.x54{left:360.156908px;}
.x56{left:362.602873px;}
.x5a{left:364.211743px;}
.x51{left:366.130561px;}
.x52{left:368.092342px;}
.x3a{left:370.719043px;}
.x3b{left:372.680984px;}
.x3e{left:377.553730px;}
.x3f{left:379.515670px;}
.x59{left:381.127870px;}
.x68{left:387.401006px;}
.x69{left:389.362946px;}
.xd{left:394.666923px;}
.xe{left:397.570594px;}
.x62{left:398.590169px;}
.x37{left:402.750117px;}
.x18{left:404.661800px;}
.x5b{left:410.190587px;}
.x3c{left:412.262555px;}
.x40{left:415.132933px;}
.x3d{left:417.018773px;}
.x6a{left:423.266384px;}
.x41{left:425.141920px;}
.x42{left:427.103860px;}
.x4b{left:431.275857px;}
.x4c{left:433.237797px;}
.x6c{left:439.292147px;}
.x6d{left:441.254087px;}
.x1e{left:493.800159px;}
.x20{left:503.312597px;}
.x12{left:522.334302px;}
.x23{left:596.589184px;}
.x22{left:607.202211px;}
.x13{left:638.353384px;}
.x14{left:643.109603px;}
.x6e{left:665.024040px;}
.x7a{left:672.158527px;}
.x7b{left:674.120467px;}
.x7f{left:679.292855px;}
.x1f{left:681.899104px;}
.x83{left:685.117321px;}
.x84{left:687.079261px;}
.x15{left:690.875675px;}
.x75{left:692.494692px;}
.x72{left:693.837372px;}
.x16{left:695.631894px;}
.x81{left:697.525820px;}
.x82{left:699.487602px;}
.x1b{left:710.556116px;}
.x1{left:718.682433px;}
.x85{left:727.882863px;}
.x86{left:729.844803px;}
.x2{left:738.269969px;}
.x87{left:739.853790px;}
.x76{left:794.394462px;}
.x77{left:796.356403px;}
.x80{left:799.718098px;}
.x73{left:801.100255px;}
.x74{left:803.062196px;}
.x78{left:815.394120px;}
.x79{left:817.356060px;}
.x7d{left:822.528448px;}
.x7e{left:824.490389px;}
.x7c{left:851.104763px;}
.x70{left:854.032216px;}
.x71{left:855.994156px;}
.x6f{left:871.857097px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.211933pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.333038pt;}
.ws17{word-spacing:-1.362427pt;}
.ws3f{word-spacing:-1.059665pt;}
.ws3a{word-spacing:-1.029389pt;}
.ws23{word-spacing:-0.908285pt;}
.ws7{word-spacing:-0.756601pt;}
.ws21{word-spacing:-0.726628pt;}
.ws2c{word-spacing:-0.545273pt;}
.ws41{word-spacing:-0.484721pt;}
.ws13{word-spacing:-0.454142pt;}
.ws11{word-spacing:-0.333038pt;}
.ws39{word-spacing:-0.242209pt;}
.ws42{word-spacing:-0.151381pt;}
.ws1d{word-spacing:-0.091131pt;}
.ws1{word-spacing:0.000000pt;}
.ws38{word-spacing:0.030579pt;}
.ws46{word-spacing:0.121105pt;}
.ws30{word-spacing:0.181657pt;}
.ws4f{word-spacing:0.211933pt;}
.ws27{word-spacing:0.242209pt;}
.wsb{word-spacing:0.302459pt;}
.ws5{word-spacing:0.424169pt;}
.ws4{word-spacing:0.447414pt;}
.ws25{word-spacing:0.545273pt;}
.wsd{word-spacing:0.605523pt;}
.ws0{word-spacing:0.639163pt;}
.ws2{word-spacing:0.672803pt;}
.wsc{word-spacing:0.756601pt;}
.ws3{word-spacing:0.766996pt;}
.ws3d{word-spacing:0.968837pt;}
.ws2b{word-spacing:1.059665pt;}
.ws19{word-spacing:1.176935pt;}
.ws6{word-spacing:1.483531pt;}
.ws1e{word-spacing:1.513808pt;}
.ws33{word-spacing:1.695464pt;}
.ws1b{word-spacing:1.786596pt;}
.ws44{word-spacing:1.967950pt;}
.ws18{word-spacing:2.017603pt;}
.ws45{word-spacing:2.028502pt;}
.ws32{word-spacing:2.300987pt;}
.ws1c{word-spacing:2.543197pt;}
.ws1f{word-spacing:2.785406pt;}
.ws24{word-spacing:2.997339pt;}
.wsf{word-spacing:3.057891pt;}
.ws9{word-spacing:3.148720pt;}
.ws2a{word-spacing:3.299798pt;}
.ws31{word-spacing:3.512033pt;}
.ws1a{word-spacing:3.723967pt;}
.ws12{word-spacing:3.815098pt;}
.ws16{word-spacing:4.117556pt;}
.ws43{word-spacing:4.147530pt;}
.ws2d{word-spacing:4.238661pt;}
.ws26{word-spacing:4.420318pt;}
.ws3b{word-spacing:4.723382pt;}
.ws15{word-spacing:5.086393pt;}
.ws29{word-spacing:5.298326pt;}
.ws28{word-spacing:5.388852pt;}
.ws35{word-spacing:5.449404pt;}
.wse{word-spacing:5.631364pt;}
.ws10{word-spacing:6.115782pt;}
.ws47{word-spacing:6.267163pt;}
.ws36{word-spacing:6.509372pt;}
.ws3e{word-spacing:6.630174pt;}
.ws37{word-spacing:7.054343pt;}
.wsa{word-spacing:7.114895pt;}
.ws14{word-spacing:7.357105pt;}
.ws8{word-spacing:7.690142pt;}
.ws34{word-spacing:8.235113pt;}
.ws40{word-spacing:8.325639pt;}
.ws20{word-spacing:8.416770pt;}
.ws3c{word-spacing:8.537874pt;}
.ws2e{word-spacing:9.870025pt;}
.ws2f{word-spacing:10.233339pt;}
.ws22{word-spacing:10.324167pt;}
.ws49{word-spacing:52.983264pt;}
.ws50{word-spacing:56.162259pt;}
.ws4c{word-spacing:125.343264pt;}
.ws51{word-spacing:150.533021pt;}
.ws48{word-spacing:165.671096pt;}
.ws4e{word-spacing:172.392402pt;}
.ws4b{word-spacing:192.586291pt;}
.ws52{word-spacing:206.090060pt;}
.ws4a{word-spacing:207.694393pt;}
.ws4d{word-spacing:217.837207pt;}
._40{margin-left:-52.226360pt;}
._2e{margin-left:-6.901146pt;}
._2{margin-left:-3.565858pt;}
._b{margin-left:-2.300987pt;}
._4{margin-left:-1.241322pt;}
._3{width:0.847732pt;}
._7{width:2.391816pt;}
._5{width:4.238661pt;}
._6{width:6.115782pt;}
._c{width:10.027461pt;}
._32{width:11.352648pt;}
._8{width:13.018745pt;}
._a{width:25.835649pt;}
._37{width:29.428418pt;}
._41{width:32.457547pt;}
._39{width:35.120335pt;}
._29{width:37.209995pt;}
._22{width:40.692055pt;}
._38{width:42.023297pt;}
._3a{width:47.080020pt;}
._23{width:49.108825pt;}
._28{width:50.743434pt;}
._20{width:52.226360pt;}
._2f{width:56.162259pt;}
._2b{width:59.008823pt;}
._26{width:60.612854pt;}
._0{width:71.547590pt;}
._3d{width:76.781226pt;}
._d{width:82.563668pt;}
._18{width:85.802611pt;}
._1d{width:87.710614pt;}
._19{width:89.163264pt;}
._11{width:90.889307pt;}
._3c{width:91.919302pt;}
._1f{width:94.371367pt;}
._1e{width:101.153225pt;}
._3b{width:105.512990pt;}
._27{width:109.509442pt;}
._1{width:113.771046pt;}
._9{width:114.919858pt;}
._16{width:116.230748pt;}
._1a{width:119.682229pt;}
._13{width:126.494666pt;}
._10{width:128.281564pt;}
._17{width:131.368823pt;}
._e{width:148.475756pt;}
._36{width:153.045941pt;}
._3f{width:154.984221pt;}
._1c{width:159.979785pt;}
._24{width:163.340438pt;}
._2a{width:164.914495pt;}
._2d{width:170.061744pt;}
._35{width:171.726629pt;}
._f{width:173.331265pt;}
._42{width:180.113123pt;}
._1b{width:181.656904pt;}
._14{width:185.321226pt;}
._25{width:191.799717pt;}
._3e{width:193.586313pt;}
._12{width:197.098649pt;}
._2c{width:198.551299pt;}
._34{width:201.942227pt;}
._33{width:218.775767pt;}
._21{width:233.883869pt;}
._31{width:245.873225pt;}
._30{width:247.386427pt;}
._15{width:249.143049pt;}
.fs5{font-size:20.184100pt;}
.fs3{font-size:23.548117pt;}
.fs4{font-size:30.276151pt;}
.fs0{font-size:33.640167pt;}
.fs1{font-size:40.368201pt;}
.fs2{font-size:47.096234pt;}
.fs6{font-size:80.736402pt;}
.y0{bottom:19.333333pt;}
.y2f{bottom:36.996267pt;}
.y2{bottom:36.997333pt;}
.y2e{bottom:52.996267pt;}
.y1{bottom:52.997333pt;}
.y6c{bottom:101.817333pt;}
.y6b{bottom:104.070667pt;}
.y29{bottom:110.079733pt;}
.ya6{bottom:113.666667pt;}
.y28{bottom:123.413067pt;}
.ya5{bottom:127.000000pt;}
.ye{bottom:133.066667pt;}
.ya4{bottom:140.333333pt;}
.y27{bottom:150.079733pt;}
.ya3{bottom:153.666667pt;}
.yb3{bottom:154.346400pt;}
.yd{bottom:161.866667pt;}
.ya2{bottom:167.000000pt;}
.yb2{bottom:167.679733pt;}
.y26{bottom:176.746400pt;}
.ya1{bottom:180.333333pt;}
.yb1{bottom:181.013067pt;}
.y25{bottom:190.079733pt;}
.yc{bottom:190.666667pt;}
.ya0{bottom:193.666667pt;}
.yb0{bottom:194.346400pt;}
.y24{bottom:203.413067pt;}
.y9f{bottom:207.000000pt;}
.yaf{bottom:207.679733pt;}
.y23{bottom:216.746400pt;}
.y9e{bottom:220.333333pt;}
.yae{bottom:221.013067pt;}
.y22{bottom:230.079733pt;}
.y9d{bottom:233.666667pt;}
.yad{bottom:234.346400pt;}
.y21{bottom:243.413067pt;}
.y9c{bottom:247.000000pt;}
.yac{bottom:247.679733pt;}
.y6a{bottom:249.910667pt;}
.y20{bottom:256.746400pt;}
.y5a{bottom:261.013067pt;}
.y69{bottom:263.244000pt;}
.yb{bottom:265.866667pt;}
.y1f{bottom:270.079733pt;}
.y9b{bottom:273.666667pt;}
.y59{bottom:274.346400pt;}
.y68{bottom:276.577333pt;}
.y1d{bottom:283.413067pt;}
.y9a{bottom:287.000000pt;}
.y58{bottom:287.679733pt;}
.y1e{bottom:288.746400pt;}
.y67{bottom:289.910667pt;}
.ya{bottom:294.666667pt;}
.y1c{bottom:296.746400pt;}
.y99{bottom:300.333333pt;}
.y57{bottom:301.013067pt;}
.y66{bottom:303.244000pt;}
.y1b{bottom:310.079733pt;}
.y98{bottom:313.666667pt;}
.y56{bottom:314.346400pt;}
.y65{bottom:316.577333pt;}
.y1a{bottom:323.413067pt;}
.y9{bottom:323.466667pt;}
.y97{bottom:327.000000pt;}
.y64{bottom:329.910667pt;}
.y19{bottom:336.746400pt;}
.y96{bottom:340.333333pt;}
.y55{bottom:341.013067pt;}
.y63{bottom:343.244000pt;}
.y8{bottom:352.266667pt;}
.y95{bottom:353.666667pt;}
.yab{bottom:354.346400pt;}
.y62{bottom:356.577333pt;}
.y18{bottom:363.413067pt;}
.y94{bottom:367.000000pt;}
.y54{bottom:367.679733pt;}
.y7{bottom:369.866667pt;}
.y61{bottom:369.910667pt;}
.y93{bottom:380.333333pt;}
.y53{bottom:381.013067pt;}
.y60{bottom:384.310667pt;}
.y17{bottom:390.079733pt;}
.y52{bottom:394.346400pt;}
.y6{bottom:398.666667pt;}
.y5f{bottom:398.710667pt;}
.y16{bottom:403.413067pt;}
.y92{bottom:407.000000pt;}
.y51{bottom:407.679733pt;}
.y5e{bottom:413.110667pt;}
.y15{bottom:416.746400pt;}
.y50{bottom:421.013067pt;}
.y5{bottom:427.466667pt;}
.y5d{bottom:427.510667pt;}
.y14{bottom:430.079733pt;}
.y91{bottom:433.666667pt;}
.y4f{bottom:434.346400pt;}
.y13{bottom:443.413067pt;}
.y90{bottom:447.000000pt;}
.y4e{bottom:447.679733pt;}
.y4{bottom:456.266667pt;}
.y12{bottom:456.746400pt;}
.y8f{bottom:460.333333pt;}
.y4d{bottom:461.013067pt;}
.y11{bottom:470.079733pt;}
.y8e{bottom:473.666667pt;}
.y4c{bottom:474.346400pt;}
.y10{bottom:483.413067pt;}
.y3{bottom:485.066667pt;}
.y8d{bottom:487.000000pt;}
.y5c{bottom:487.679733pt;}
.yf{bottom:496.746400pt;}
.y8c{bottom:500.333333pt;}
.y4b{bottom:501.013067pt;}
.y8b{bottom:513.666667pt;}
.y4a{bottom:514.346400pt;}
.y2a{bottom:526.666667pt;}
.y8a{bottom:527.000000pt;}
.y49{bottom:527.679733pt;}
.y89{bottom:540.333333pt;}
.yaa{bottom:541.013067pt;}
.y88{bottom:553.666667pt;}
.y48{bottom:554.346400pt;}
.y87{bottom:567.000000pt;}
.ya9{bottom:567.679733pt;}
.y86{bottom:580.333333pt;}
.y47{bottom:581.013067pt;}
.y85{bottom:593.666667pt;}
.y46{bottom:594.346400pt;}
.y2d{bottom:600.413333pt;}
.y84{bottom:607.000000pt;}
.y45{bottom:607.679733pt;}
.y83{bottom:620.333333pt;}
.y44{bottom:621.013067pt;}
.y82{bottom:633.666667pt;}
.y43{bottom:634.346400pt;}
.y81{bottom:647.000000pt;}
.y42{bottom:647.679733pt;}
.y41{bottom:661.013067pt;}
.y80{bottom:673.666667pt;}
.y40{bottom:674.346400pt;}
.ya8{bottom:687.679733pt;}
.y7f{bottom:700.333333pt;}
.y3f{bottom:701.013067pt;}
.y7e{bottom:713.666667pt;}
.y5b{bottom:714.346400pt;}
.y7d{bottom:727.000000pt;}
.y3e{bottom:727.679733pt;}
.y7c{bottom:740.333333pt;}
.y3d{bottom:741.013067pt;}
.y7b{bottom:753.666667pt;}
.y3c{bottom:754.346400pt;}
.y79{bottom:767.000000pt;}
.y3b{bottom:767.679733pt;}
.y7a{bottom:772.333333pt;}
.y77{bottom:780.333333pt;}
.y3a{bottom:781.013067pt;}
.y78{bottom:785.666667pt;}
.y76{bottom:793.666667pt;}
.y39{bottom:794.346400pt;}
.y75{bottom:807.000000pt;}
.y38{bottom:807.679733pt;}
.y74{bottom:820.333333pt;}
.y37{bottom:821.013067pt;}
.y73{bottom:833.666667pt;}
.y36{bottom:834.346400pt;}
.y72{bottom:847.000000pt;}
.y35{bottom:847.679733pt;}
.y70{bottom:860.333333pt;}
.ya7{bottom:861.013067pt;}
.y71{bottom:865.666667pt;}
.y6f{bottom:873.666667pt;}
.y34{bottom:874.346400pt;}
.y6e{bottom:887.000000pt;}
.y33{bottom:887.679733pt;}
.y32{bottom:901.013067pt;}
.y6d{bottom:913.666667pt;}
.y31{bottom:914.346400pt;}
.y2c{bottom:940.020000pt;}
.y2b{bottom:969.353333pt;}
.y30{bottom:975.370667pt;}
.h8{height:14.487611pt;}
.hb{height:21.021819pt;}
.h5{height:21.731417pt;}
.h7{height:25.583347pt;}
.h6{height:27.629944pt;}
.h2{height:28.425941pt;}
.ha{height:32.700608pt;}
.h3{height:34.111130pt;}
.h4{height:39.796318pt;}
.h9{height:54.717835pt;}
.hc{height:976.666667pt;}
.h1{height:984.666667pt;}
.h0{height:1044.000000pt;}
.w3{width:656.000000pt;}
.w2{width:660.000000pt;}
.w1{width:690.666667pt;}
.w0{width:804.000000pt;}
.x19{left:61.333333pt;}
.x1d{left:67.288000pt;}
.x1c{left:74.485333pt;}
.x0{left:89.333333pt;}
.x17{left:91.285333pt;}
.x4{left:99.285333pt;}
.x11{left:107.037067pt;}
.x21{left:110.058133pt;}
.x5{left:116.029067pt;}
.x6{left:118.471067pt;}
.x1a{left:131.018667pt;}
.x9{left:143.548800pt;}
.xa{left:145.990800pt;}
.x3{left:155.018667pt;}
.xf{left:169.012533pt;}
.x10{left:171.454533pt;}
.x55{left:211.288000pt;}
.x7{left:212.310400pt;}
.x8{left:214.752267pt;}
.x24{left:217.288000pt;}
.x25{left:218.938000pt;}
.x63{left:220.930133pt;}
.x28{left:223.288000pt;}
.x2b{left:224.938000pt;}
.x29{left:227.288000pt;}
.x43{left:229.288000pt;}
.x44{left:230.938000pt;}
.x33{left:232.288000pt;}
.x34{left:233.938000pt;}
.x48{left:236.055600pt;}
.x38{left:238.288000pt;}
.x39{left:239.938000pt;}
.x64{left:241.347733pt;}
.x65{left:242.997733pt;}
.x2c{left:244.824667pt;}
.x2d{left:246.474667pt;}
.x5d{left:247.922000pt;}
.x2e{left:253.242267pt;}
.x57{left:254.566533pt;}
.x26{left:255.538000pt;}
.x27{left:257.188000pt;}
.x4a{left:258.774667pt;}
.x2a{left:259.884133pt;}
.x60{left:261.560267pt;}
.x58{left:262.984000pt;}
.x2f{left:264.402000pt;}
.x30{left:266.052000pt;}
.x5e{left:268.339467pt;}
.x4f{left:269.578267pt;}
.x50{left:271.228133pt;}
.x45{left:272.875867pt;}
.xb{left:273.811067pt;}
.xc{left:276.253067pt;}
.x5c{left:277.848133pt;}
.x31{left:278.776267pt;}
.x32{left:280.426267pt;}
.x6b{left:282.008933pt;}
.x61{left:283.627733pt;}
.x4d{left:285.646933pt;}
.x4e{left:287.296933pt;}
.x5f{left:289.506000pt;}
.x66{left:290.636800pt;}
.x67{left:292.286800pt;}
.x35{left:293.776267pt;}
.x36{left:295.426267pt;}
.x49{left:296.864133pt;}
.x46{left:298.188400pt;}
.x47{left:299.838400pt;}
.x53{left:301.243467pt;}
.x54{left:302.893467pt;}
.x56{left:304.950533pt;}
.x5a{left:306.303600pt;}
.x51{left:307.917333pt;}
.x52{left:309.567200pt;}
.x3a{left:311.776267pt;}
.x3b{left:313.426267pt;}
.x3e{left:317.524267pt;}
.x3f{left:319.174267pt;}
.x59{left:320.530133pt;}
.x68{left:325.805867pt;}
.x69{left:327.455867pt;}
.xd{left:331.916533pt;}
.xe{left:334.358533pt;}
.x62{left:335.216000pt;}
.x37{left:338.714533pt;}
.x18{left:340.322267pt;}
.x5b{left:344.972000pt;}
.x3c{left:346.714533pt;}
.x40{left:349.128533pt;}
.x3d{left:350.714533pt;}
.x6a{left:355.968800pt;}
.x41{left:357.546133pt;}
.x42{left:359.196133pt;}
.x4b{left:362.704800pt;}
.x4c{left:364.354800pt;}
.x6c{left:369.446533pt;}
.x6d{left:371.096533pt;}
.x1e{left:415.288000pt;}
.x20{left:423.288000pt;}
.x12{left:439.285333pt;}
.x23{left:501.734000pt;}
.x22{left:510.659600pt;}
.x13{left:536.857867pt;}
.x14{left:540.857867pt;}
.x6e{left:559.288000pt;}
.x7a{left:565.288133pt;}
.x7b{left:566.938133pt;}
.x7f{left:571.288133pt;}
.x1f{left:573.480000pt;}
.x83{left:576.186533pt;}
.x84{left:577.836533pt;}
.x15{left:581.029333pt;}
.x75{left:582.390933pt;}
.x72{left:583.520133pt;}
.x16{left:585.029333pt;}
.x81{left:586.622133pt;}
.x82{left:588.272000pt;}
.x1b{left:597.580667pt;}
.x1{left:604.414933pt;}
.x85{left:612.152533pt;}
.x86{left:613.802533pt;}
.x2{left:620.888133pt;}
.x87{left:622.220133pt;}
.x76{left:668.089067pt;}
.x77{left:669.739067pt;}
.x80{left:672.566267pt;}
.x73{left:673.728667pt;}
.x74{left:675.378667pt;}
.x78{left:685.749867pt;}
.x79{left:687.399867pt;}
.x7d{left:691.749867pt;}
.x7e{left:693.399867pt;}
.x7c{left:715.782667pt;}
.x70{left:718.244667pt;}
.x71{left:719.894667pt;}
.x6f{left:733.235467pt;}
}
